<template lang="">
    <div v-if="error_message.length">
        <!-- <b>Please correct the following error(s):</b> -->
        <br>
        <div class="alert alert-warning" role="alert" v-for="error in error_message" :key="error.index">{{error}}</div>
        
    </div>
</template>
<script>
export default {
    props:['error_message'],
    name:"ErrorPage",
    data(){
        return{
            getData(){
                console.log("heeyyeye")
            }
        }
    }
}
</script>
<style lang="">
    
</style>